<?xml version='1.0' encoding='utf-8'?>
	<!-- Newbie Armor Token -->
<list maintainEnchantment="true"> 
	<item id="1">
		<ingredient id="7833" count="1" />
		<production id="10122" count="2" />
		<production id="10123" count="1" />
		<production id="10124" count="2" />
	</item>
</list>